import { GdsElement } from '../../gds-element';
/**
 * @element gds-menu-heading
 *
 * @slot - The default slot for the menu heading content.
 */
export declare class GdsMenuHeading extends GdsElement {
    static styles: import("lit").CSSResult;
    connectedCallback(): void;
    render(): import("lit-html").TemplateResult<1>;
}
